Bug 431478 - perl-Class-MethodMaker not available in EPEL
perl-Class-MethodMaker not available in EPEL
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Class-MethodMaker (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-04 16:21 EST by Xavier Bachelot
Modified: 2008-05-01 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 06:30:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2008-02-04 16:21:25 EST
perl-Class-MethodMaker is not available for EL-4 nor EL-5, altough the branches
have been created. Could you please rebuild it at least for EL-5 ? I tested to
rebuild the SRPM from F8 in EL-5, it rebuilds fine so it should be straight
forward to do.

Thanks in advance.
Comment 2 Xavier Bachelot 2008-02-05 09:56:22 EST
Thanks a lot Dennis :-)
Comment 3 Xavier Bachelot 2008-04-09 06:30:13 EDT
Package was built and released for EPEL.

Note You need to log in before you can comment on or make changes to this bug.